mySoftware [Updates]

Once you create a user profile on Motifator and update with the appropriate information, the updates shown here will be specific to you.

rssFeeds [Syndicate]


forumforum
 

Old Motifator threads are available in the Archive.

Viewing topic "Update VST Editor from 32 bit to 64 bit"

     
Posted on: July 15, 2017 @ 01:25 AM
skybo
Total Posts:  90
Joined  05-28-2010
status: Experienced

Hi I used to have a 32 bit PC with Cubase 4 which talked seamlessly vis VST Editor
I now have Mac 64 bit with Cubase 8.5 . Since the change the VST Editor isn’t connecting with the XS
in Cubase 8.5
Is it an issue of 32 bit to 64 bit ?Would the Motif VST Editor still be in 32 bit ?

If so, How can I tell and can I update it to 64 bit ?
If this isn’t the issue can anyone tell me how to set up the Yamaha VST Editor in Cubase so it works again ?

Cheers
Skybo

  [ Ignore ]  

Posted on: July 15, 2017 @ 03:55 AM
5pinDIN
Avatar
Total Posts:  9363
Joined  09-16-2010
status: Guru
skybo - 15 July 2017 01:25 AM

[...] I now have Mac 64 bit with Cubase 8.5 . Since the change the VST Editor isn’t connecting with the XS
in Cubase 8.5 [...]

Which Mac OS are you running?
What is the full file name, including version, of the VST Editor you’ve installed?

  [ Ignore ]  

Posted on: July 16, 2017 @ 03:13 PM
skybo
Total Posts:  90
Joined  05-28-2010
status: Experienced

Hi thanks you for picking up this thread.

I am trying to figure out what I am doing wrong. 
My goal is to achieve what I had before with the XS and Cubase 4 which was that they communicated seamlessly. THE VST showed up inside Cubase then.
MIDI:
Old System : I would have a work-up on SONG mode in the XS and would be able to have that show exactly the same in Cubase track by track and would play back what had been recorded in the XS to that point..  When I then worked on that track in Cubase it automatically triggered that same sound on the same track in the XS.
The only thing that didn’t automatically transfer was arpeggiation. if I put the song on a flash drive and imported that to Cubase the arpeggiation would play .
I cannot do any of that now . I keep getting the Port Open Error or Ports Not Properly Set message when I try and launch the VST Editor inside Cubase
AUDIO:
I could choice a Voice in the Motif and record on Cubase
Right now I cannot record Audio at all

Details:
Mac Book Pro El Capitan 64 bit
I am using FW
MOTIF XS Editor VI 1.6.6
Note :It sits in the dock of the Mac and I am thinking that might mean it is Stand Alone ? I don’t know how that affects things.

MOTIF XS Firmware Version : 1.60.1

I look forward to your reply
Cheers,

  [ Ignore ]  

Posted on: July 16, 2017 @ 05:33 PM
5pinDIN
Avatar
Total Posts:  9363
Joined  09-16-2010
status: Guru

Let’s verify a few other things (the following are compatible with OS X 10.11 El Capitan)…

The Yamaha Steinberg FW Driver should be version 1.74 or 1.75.
If not:
Yamaha Steinberg FW Driver V1.7.4 for Mac OS X 10.9.5 - 10.11.x
https://usa.yamaha.com/support/updates/Yamaha Steinberg FW Driver V1.7.4 for Mac OS X 10.9.5 - 10.11.x.html

Yamaha Steinberg FW Driver V1.7.5 for Mac OS X
https://www.steinberg.net/en/support/downloads_hardware/yamaha_steinberg_fw_driver.html

-----------

The firmware of the XS mLAN (FW) interface should be version 1.07.
If not:
IEEE1394 Firmware Updater Ver.1.07-2 for Mac OS X
https://usa.yamaha.com/support/updates/60375_en.html

--------------------

To help with port identification, etc., the Motif Extensions should be installed.
If not:
MOTIF XS Extension V1.6.1 for Mac OS X
https://usa.yamaha.com/support/updates/motif_xs_extension_mac.html

  [ Ignore ]  

Posted on: July 16, 2017 @ 05:55 PM
skybo
Total Posts:  90
Joined  05-28-2010
status: Experienced

Hi
The Yamaha Steinberg FW Driver version or 1.75 is installed
same with Motif Extensions

Question :
The firmware of the XS FW (mLAN ) :
The version I have 1.60.1 is more recent than the 1.07-2 I believe
Are you saying I need to go back to the older version ?
Cheers,

  [ Ignore ]  

Posted on: July 16, 2017 @ 06:19 PM
5pinDIN
Avatar
Total Posts:  9363
Joined  09-16-2010
status: Guru
skybo - 16 July 2017 05:55 PM

Question :
The firmware of the XS FW (mLAN ) :
The version I have 1.60.1 is more recent than the 1.07-2 I believe
Are you saying I need to go back to the older version ?
Cheers,

You’re confusing the firmware of the XS with that of its mLAN FireWire interface - they’re two separate things.

To determine what’s currently installed., download the link I provided, and read the included PDFs. Then run the updater and make note of the Current Firmware Version. Update to version 1.07 if it isn’t that already.

  [ Ignore ]  

Posted on: July 16, 2017 @ 06:32 PM
skybo
Total Posts:  90
Joined  05-28-2010
status: Experienced

Thanks ...will do and will be back
Cheers
Sky

  [ Ignore ]  

Posted on: July 16, 2017 @ 06:40 PM
skybo
Total Posts:  90
Joined  05-28-2010
status: Experienced

Hi there ,
Update : Yes I already have Version 1.07-2
Cheers
Sky

  [ Ignore ]  

Posted on: July 16, 2017 @ 07:00 PM
5pinDIN
Avatar
Total Posts:  9363
Joined  09-16-2010
status: Guru

Based on all the above, you seem to have the XS properly updated, etc.

I just found your other thread at yamahasynth. If you haven’t already done so, I suggest that you follow the suggestions there:
https://yamahasynth.com/forum/motif-xs-vst-editor-and-cubase-8-5

  [ Ignore ]  


 
     


Previous Topic:

‹‹ Cubase 8.5 and XS Hook Up
Next Topic:

    How to use two headphones with this Motif XS setup ››